diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py
index 2bd30d1..1160cfb 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py
@@ -349,7 +349,6 @@ class TableView(BaseTableView, DataTypeReader, VacuumSettings):
         if not status:
             return internal_server_error(errormsg=rset)
 
-
         for row in rset['rows']:
             if 'is_partitioned' in row and row['is_partitioned']:
                 icon = "icon-partition"
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/tests/test_column_msql.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/tests/test_column_msql.py
index 3cdc292..c5bfa54 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/tests/test_column_msql.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/tests/test_column_msql.py
@@ -167,16 +167,20 @@ class ColumnMsqlTestCase(BaseTestGenerator):
         if not expected_precision and hasattr(self, 'old_precision'):
             expected_precision = self.old_precision
 
-        self.assertEquals(response_data['data'],
-                          self.expected_res.format(
-                              **dict([('schema', self.schema_name),
-                                      ('table', self.table_name),
-                                      ('column', self.column_name),
-                                      ('len', expected_len),
-                                      ('precision', expected_precision)
-                                      ]
-                                     )
-                          ))
+        self.assertEquals(
+            response_data['data'],
+            self.expected_res.format(
+                **dict(
+                    [
+                      ('schema', self.schema_name),
+                      ('table', self.table_name),
+                      ('column', self.column_name),
+                      ('len', expected_len),
+                      ('precision', expected_precision)
+                    ]
+                )
+            )
+        )
 
     def tearDown(self):
         # Disconnect the database
